<div class="carous_padding">

    <ngb-carousel>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img src="../../../assets/carousel1.png" class="carousel-imgs" alt="Random first slide">
          </div>
          <div class="carousel-caption">
            <h3>Check our Cinemas on the map below</h3>
            <p>Click on the cinema of your choice to get the available movie sessions list</p>
          </div>
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img src="../../../assets/carousel2.png" alt="Random second slide" class="carousel-imgs">
          </div>
          <div class="carousel-caption carousel_color">
            <h3>Check our Cinemas on the map below</h3>
            <p>Click on the cinema of your choice to get the available movie sessions list</p>
          </div>
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img src="../../../assets/carousel3.png" alt="Random third slide" class="carousel-imgs">
          </div>
          <div class="carousel-caption">
            <h3>Check our Cinemas on the map below</h3>
            <p>Click on the cinema of your choice to get the available movie sessions list</p>
          </div>
        </ng-template>
      </ngb-carousel>

      <!-- ------------- -->
      <div id="cinemaMap"></div>

</div>
